Clean up SQL table definitions.
Clean up SQL table definitions.

File last commit:

6c602be266b6
71b3ae5f1390
Show More
archive.css
16 lines | 285 B | text/css | LassoCssLexer
.content ol {
padding: 1ex 3em;
background-color: #757b81;
margin: 0px;
}
.content ul {
list-style-type: none;
padding: 1ex 2em;
background-color: #757b81;
margin: 0px;
}
.content a { color: #f6b33d; }
.content a:visited { color:#ececa3; }
.content a:hover { color:#eb5252; }